sha256: d56978177148b72984d03bc389faac8cae1408209889cf5e21d744417860e072
real_size: null
zip_size: 374495255
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep26/open_data_millesime_2025-07-a_dep26_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep26/open_data_millesime_2025-07-a_dep26_csv_metadata.yml
